# Agreement - MRP

Odoo Agreement App does not provide an easy way to access manufacturing orders related to an agreement. Some organizations needs to have a quick access to the production orders to track the performance of an agreement.

This module allows you to link a manufacturing order to an agreement and adds a smart button on the agreement to look at the list of related MOs.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Usage

To use this module, you need to:

- Go to Manufacturing > Manufacturing Orders
- Select or create a manufacturing order and set the agreement
- Go to Agreement > Agreements
- Open the previous agreement and click on the smart button “Manufacturing Orders” to see the list of related MO

# Known issues / Roadmap

The roadmap of the Agreement application is documented on Github.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Open Source Integrators

## Contributors

- Sandip Mangukiya <smangukiya@opensourceintegrators.com>
- Serpent Consulting Services Pvt. Ltd. <support@serpentcs.com>

## Other credits

The development of this module has been financially supported by:

- Open Source Integrators <https://opensourceintegrators.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/contract project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.